Lintian ReportsBETA

Wexplicitly-armored-upstream-signature

Tag versions

The tag is present in Lintian version 2.109.3. That is the most recent version we know about.

The packaging includes a detached upstream signature file that was armored explicitly using gpg --enarmor. That is likely an error.

Please generate the signature with gpg --armor --detach-sig instead.

Visibility: warning

Check: upstream-signature

The following 2 source packages in the archive triggered the tag 2 times.

There were no overrides.